EMF::POINT16ARRAY(3)

NAME
EMF::POINT16ARRAY - Represent an array of 16-bit point in a simple way.

SYNOPSIS

#include <libemf.h>

  Public Member Functions

POINT16ARRAY (POINT16 *const points, const DWORD n)

  Data Fields

POINT16 *const points_
Array of POINT16s.
const DWORD n_
Number of POINT16s in array.

Detailed Description

Represent an array of 16-bit point in a simple way.

Allow an array of POINT16's to be written out at once.

Constructor & Destructor Documentation

  EMF::POINT16ARRAY::POINT16ARRAY (POINT16 *const points, const DWORD n) [inline]
Simple constructor.

Parameters
    points pointer to array of POINT16s.
    n number POINT16s in array.

References n_, and points_.

Author

Generated automatically by Doxygen for libemf from the source code.